.white	{color: #FFFFFF;}
.black	{color: #666666;}
.grey	{color: #443F3F;}
.lgrey	{color: #CCCCCC;}
.green	{color: #119138;}
.blue	{color: #2983C6;}
.yellow	{color: #F4C017;}
.red	{color: #E31C20;}

/* ------- BANNER -------- */
	a.spacelinerbannerhexamob > img {
		width: 100% !important;
		height: auto !important;
		max-width: 100% !important;
		background-color: black;
		border-style: solid;
		border-width: 1px;
		border-color: black;
	}
	a.spacelinerbannerhexamob:hover > img {background-color: darkgrey;}
	.pb-wd-controls {width: 0.1px !important;}
/* ----------------------- */

/* ----------------------- */
/* ----------------------- */
/* ----------------------- */
	* {
	  -webkit-touch-callout: none;	/* iOS Safari */
		-webkit-user-select: none;	/* Chrome/Safari/Opera */
		 -khtml-user-select: none;	/* Konqueror */
		   -moz-user-select: none;	/* Firefox */
			-ms-user-select: none;	/* Internet Explorer/Edge */
				user-select: none;	/* Non-prefixed version, currently not supported by any browser */
	}

	a , ul , li , img , article , input {transition: 0.2s;}

	::-moz-selection{
		background-color: #F4C017;
		color: white;
	}
	::selection { 
		background-color: #F4C017;
		color: white;
	}

	a::-moz-selection {
		color: #2983C6;
	}
	a::selection {
		color: #2983C6;
	}

	html , body {
		height: 100%;
		margin: 0 !important;
		border: none;
	}

	body {
		margin: 10 !important;
		/*padding-top: 50px;*/
		font-family: 'Muli' , sans-serif;
		/*background-color: #443F3F;*/
	}

	a , a:visited , a:hover {
		color: inherit;
		text-decoration: none;
	}

	.post-edit-link ,
	.cat-links > a ,
	.tags-links > a ,
	.nav-previous > a ,
	.nav-next > a {color: #2983C6;}

	.post-edit-link:hover ,
	.cat-links > a:hover ,
	.tags-links > a:hover ,
	.nav-previous > a:hover ,
	.nav-next > a:hover {color: #F4C017;}

	.parallax-img-container{
		position: absolute;
		height: 100%;
		width: 100%;
		background-color: #FFFFFF;
		z-index: -100;
	}
	.parallax-img {
		background-repeat: no-repeat;
		background-position: 50% 100%;
		background-size: cover;
		position: absolute;
		z-index: -100;
		width: 100%;
		height: 100%;
		opacity: 0;
		transition: opacity 0.8s;
	}
	.parallax-txt-container{
		position: relative;
		overflow: hidden;
		height: 70%;
		min-height: 384;
	}
	.parallax-txt {
		position: absolute;
		left: 100%;
		right: 0;
		top: 0;
		bottom: 0;
		min-width: 250px;
		max-height: 280px;
		display: block;
		margin: auto;
		padding: 0 12px;
		opacity: 0;
		transition: 0.8s;
	}
	.currentElement {
		left: 0;
		opacity: 1;
		z-index: -90;
	}
	.previousElement {}
	@media (max-width: 768px) {
		.parallax-img {position: fixed;}
	}

	#masterdiv {
		width: 100%;
		box-shadow: 0px 20px 30px -10px #000000;
		background-color: white;
	}
	#masterdiv.home {
		background-color: transparent;
	}
	#masterlayout {
		margin: 0 auto;
		max-width: 1366px;
		overflow: hidden;
		/*padding: 0 16px 50px;*/
		padding: 50px 16px;
		/*margin-bottom: on Jquery; */
	}

	.home > #masterlayout {
		max-width: 100%;
		padding: 0;
	}	

	.banner.center {
		text-align: center;
	}
	.banner.left {
		float: left;
		margin-right: 38px;
	}
	
	.social-buttons {
		margin-top: 5px;
		overflow: hidden;
	}
	.facebook,.twitter,.googleplus,.pinterest {
		height: 28px;
		float: left;
	}
	.facebook	{width: 120px;}
	.twitter	{width: 88px;}
	.googleplus	{width: 68px;}

	.thumbnail {
		width: 100%;
		height: 180px;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}

	/* TODO: Algun dia esto sobrara; */
		.pb-app-widget-discover {z-index: 0 !important;}
		.pb-app-box a {color: initial !important;}
		.pb-app-box a:hover {color: initial !important;}
		.pb-app-widget-discover div.pb-wd-controls-qr>a , div.pb-app-widget-discover div.pb-wd-controls-inst>a {color: #FFFFFF !important;}
	/* ---------------------------- */

	@media (max-width: 450px) {
		.content-title {
			font-size: 26px !important;
		}

	}




/* ----------------------- */
/* ----- BUTTONPLAY ------ */
/* ----------------------- */

	/* Version OLD */

		a.oldbuttonplay {
			color: #666666 !important;
			padding: 10px 20px;
			display: table;
			border-radius: 4px;
		}

		a.oldbuttonplay.green {background-color: #53E336;}
		a.oldbuttonplay.green:hover {background-color: #61FF3D;}
		a.oldbuttonplay.blue {background-color: #3498DB;}
		a.oldbuttonplay.blue:hover {background-color: #3CB0FD;}
		a.oldbuttonplay.orange {background-color: #FF8621;}
		a.oldbuttonplay.orange:hover {background-color: #FF9100;}
		a.oldbuttonplay.yellow {background-color: #FFF200;}
		a.oldbuttonplay.yellow:hover {background-color: #FFF787;}
		a.oldbuttonplay.purple {background-color: #C24BA4;}
		a.oldbuttonplay.purple:hover {background-color: #FF54FF;}

	/* Version NEW */

		input.buttonplay {
			text-shadow: none;
			border-radius: 4px;
			border: none;
			font-size: 20px;
			font-family: inherit;
			padding: 10px 20px;
			white-space: normal;
			word-wrap: break-word;
			outline: none;
			display: block;
			margin: 0 auto;
			color: white;
			box-shadow: none;
		}
		input.buttonplay:hover {
			box-shadow: none;
		}

		p > a > .buttonplay {
			margin: 0 0 0.5em;
		}
		p > a:last-child > .buttonplay {
			margin: 0;
		}

		input[class="buttonplay"] {color: #666666;}
		.buttonplay.blue {background-color: #2983C6;}
		.buttonplay.blue:hover {background-color: #69A8D7;}
		.buttonplay.green {background-color: #119138;}
		.buttonplay.green:hover {background-color: #58B274;}
		.buttonplay.orange {background-color: #FF8621;}
		.buttonplay.orange:hover {background-color: #FFAA64;}
		.buttonplay.yellow {background-color: #F4C017;}
		.buttonplay.yellow:hover {background-color: #F7D35D;}
		.buttonplay.red{background-color: #E31C20;}
		.buttonplay.red:hover{background-color: #EB6063;}
		.buttonplay.purple {background-color: #C24BA4;}
		.buttonplay.purple:hover {background-color: #D481BF;}

	/* --- Plantilla Buttonplay --- */
		/*
			.buttonplay.__color__ {
				background-color: #__medio__;
				background-image: linear-gradient(to bottom, #__medio__, #__oscuro__);
			}

			.buttonplay.__color__:hover {
				background-color: #__claro__;
				background-image: linear-gradient(to bottom, #__claro__, #__medio__);
			}
		*/

	/* Excepcion para los recursos */
		#available-resources p {margin:0;}
		#available-resources p > a > .buttonplay {margin: 0 auto 0.5em;}
		#available-resources p > a:last-child > .buttonplay {margin: 0 auto;}




/* ----------------------- */
/* ------ SELECTOR ------- */
/* ----------------------- */

	.searchfabricantestyle , .searchdispositivostyle {
		text-align:center;
		display: block;
		width: 100%;
		max-width: 200px;
		margin: 0 auto;
		padding: 5px;
		border: 1px solid #666666;
		border-radius:5px;
	}
	.divdispositivostyle {margin: 0 auto;}
	.elsmeusli {
		border-top: 1px solid #2983C6;
		margin-bottom: 0 !important;
		transition: 0.05s;
	}
	.elsmeusli:hover {background-color: #2983C6;}
	.elsmeusli > a {
		padding-left: 12px;
		display: block;
		color: #443F3F !important;
	}
	.elsmeusli > a:hover {color: white !important;}

	.selected , .selected:hover{
		background-color: #F4C017;
		color: #666666;
	}

	#filtrodispositivo , #filtrolist {
		margin: 0 auto;
		overflow: auto;
		max-height: 240px;
		width: 100%;
		max-width: 240px;
		padding: 5px;
		list-style-type: none;
	}
	.searchbrandstyle {
		margin-left:auto;
		margin-right:auto;
		padding: 5px;
	}
	#selectorLista , #filtrodivdispositivo {
		padding: 22px 22px 1px;
		margin: 0 auto;
		border-radius: 4px;
		background-color: #CCCCCC;
		width: 75%;
		min-width: 100px;
		max-width: 250px;
		text-align: left;
		border-width: 2px;
		border-style: solid;
		border-color: #666666;
	}
	.sizeFlecha {
		display: block;
		text-align: center;
	}
	#selectorLista , #seleccionarModelo , #filtrodivdispositivo {display: none;}
	#seleccionarMarca {margin-bottom: 8px;}

	@media (max-width: 767px) {
		.sizeFlecha {font-size: 26px;}
	}




/* ----------------------- */
/* ------- HEADER -------- */
/* ----------------------- */

	#main-header {
		background-color: #FFFFFF;
		position: fixed;
		min-height: 50px;
		width: 100%;
		box-shadow: 0px 0px 20px grey;
		z-index: 100;
		top: 0;
		left: 0;
		right: 0;
		padding-right: 25px;
		-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
	}
	#logo {
		height: 46px;
		width: auto;
		float: left;
		margin-left: 2%;
		margin-top: 2px;
	}
	.main-menu-primary , .main-menu-secondary {
		margin: 0;
		list-style: none;
	}

	/* Language Menu */
		.flag{
			width: 27px;
			height: 16px;
			display: inline-block;
			background-image:url(https://hexamob.com/wp-content/themes/MDLWP/img/flags.png);
			background-size: 216px 100%;
			border: 1px solid #666666;
		}
		#flag-ar{background-position: 0 center;}
		#flag-de{background-position: -27px center;}
		#flag-en{background-position: -54px center;}
		#flag-es{background-position: -81px center;}
		#flag-fr{background-position: -108px center;}
		#flag-it{background-position: -135px center;}
		#flag-pt-br{background-position: -162px center;}
		#flag-ru{background-position: -189px center;}
		
		#language{
			margin: 15px 15px 0;
			float: right;
		}

		#language.mobile{
			float: none;
			display: inline-block;
		}

		#language.mobile img {
			width: 32px !important;
			height: 20px !important;
		}
		#lang_sel_click {
			height: 0;
		}
		#lang_sel_click a , #lang_sel_click a:visited{
			border: none;
			font-size: 0;
		}
		#lang_sel_click > ul {
			border: none;
			text-align: center;
		}
		#lang_sel_click > ul > li > ul {
			margin-top: 10px !important;
			width: 100%;
		}
		#lang_sel_click > ul > li > ul > li > a{
			padding: 10px 0;
		}
		a.lang_sel_sel {
			padding: 0 !important;
			text-align: left;
			height: 25px;
		}
		#lang_sel_click li {
			width: 52px;
		}

	/* Desktop menu */

		#main-menu.screen {
			float: right;
			letter-spacing: 0.80px;
			text-transform: uppercase;
			font-size: 14px;
			transition: background 0.4s;
		}
		#main-menu.screen > .main-menu-primary > li {
			float: left;
			position: relative;
			height: inherit;
			line-height: 50px;
			cursor: pointer;
		}
		#main-menu.screen > .main-menu-primary > li:hover {
			background-color: #2983C6;
		}
		#main-menu.screen > .main-menu-primary > li:hover > a {
			color: #FFFFFF;
		}
		#main-menu.screen > .main-menu-primary > li > a {
			color: #666666;
			padding: 15px;
		}
		#main-menu.screen > .main-menu-primary > li > .main-menu-secondary {
			margin-left: 50%;
			position: absolute;
			opacity: 0;
			visibility: hidden;
			min-width: 100%;
			white-space: nowrap;
			background-color: #FFFFFF;
			-webkit-transform: translateX(-50%);
					transform: translateX(-50%);
		}
		#main-menu.screen > .main-menu-primary > li:hover > .main-menu-secondary {
			opacity: 1;
			visibility: visible;
			box-shadow: 0px 0px 20px grey;
		}
		#main-menu.screen > .main-menu-primary > li > .main-menu-secondary > li {
			line-height: 50px;
			cursor: pointer;
		}
		#main-menu.screen > .main-menu-primary > li > .main-menu-secondary > li:hover {
			background-color: #2983C6;
		}
		#main-menu.screen > .main-menu-primary > li > .main-menu-secondary > li > a {
			color: #2983C6;
			padding: 0 16px;
			display: block;
		}
		#main-menu.screen > .main-menu-primary > li > .main-menu-secondary > li > a:hover {
			color: #FFFFFF;
		}

	/* Mobile menu */

		#nav-button {
			float: right;
			margin-top: 4px;
			margin-right: 8px;
		}

		#menu-open{display: block;}
		#menu-close{display: none;}

		#main-menu.mobile {
			display: none;
			position: absolute;
			background-color: #3C444C;
			top: 50px;
			width: 100%;
			padding: 20px 22%;
		}

		#main-menu.mobile > .main-menu-primary > li > a {
			color: #E4E4E4;
			font-size: 20px;
			letter-spacing: 2px;
			display: block;
			padding: 6px 12px;
		}

		#main-menu.mobile > .main-menu-primary > li > .main-menu-secondary {
			opacity: 0;
			display: none;
			width: 100%;
			transition: opacity 1s;
			margin: 0 auto;
			padding: 8px 20px;
		}

		#main-menu.mobile > .main-menu-primary > li:hover > .main-menu-secondary {
			opacity: 1;
			display: block;
			background-color: #FFFFFF;
		}
		
		#main-menu.mobile > .main-menu-primary > li > .main-menu-secondary > li > a {
			letter-spacing: 2px;
			display: block;
			padding: 6px 14px;
		}

	@media (max-width: 1216px) {
		#logo {
			margin-left: 10px;
		}
		#main-menu.screen {
			margin-right: 0;
		}
	}

	@media (max-width: 600px) {
		#main-header {
			padding-right: 0;
		}
		#logo {
			margin-left: 5px;
		}
		#lang_sel_click{
			margin-left: 6px;
		}
	}

	@media (max-width: 360px) {
		#main-header {
			padding-right: 0;
		}
	}




/* ----------------------- */
/* ------- FOOTER -------- */
/* ----------------------- */

	#main-footer {
		clear: both;
		/*padding: 30px;*/
		background-color: rgb(220,220,220) !important;
		width: 100%;
		/*text-align: center;*/
		color: #000000;
		/*position: fixed;
		bottom: 0;
		/*z-index: -1000;
		-webkit-transform: translate3d(0,0,0);*/
	}
	#main-footer * {
		text-align: center;
		outline: none;
		transition: none;

	}
	#main-footer article {
		background-color: rgb(220,220,220) !important;
		padding: 0px;

	}

	#main-footer .layout-promotion {
		background-color: rgb(220,220,220) !important;
		padding: 0px;

	}
	#main-footer  div {
		padding: 10px;
	}
	#main-footer h2 {
		/*text-align: center;*/
		font-size: 24px;
		padding-bottom: 10px;
	}

	#main-footer  ul {
		list-style-type: none;
		margin: 0;
		text-align: left;
		display: table;
		margin: 0 auto;
	}


	#about > ul {
		list-style-type: none;
		margin: 0;
		text-align: left;
		display: table;
		margin: 0 auto;
	}
	#about > h2 {
		margin-bottom: 26px;
	}

	#about > ul > li > a {color: #FFFFFF;}
	#about > ul > li > a:hover {color: #F4C017;}

	#network > ul {
		margin: 22px auto 0;
	}
	#network > ul > li {
		list-style-type: none;
		display: inline;
	}

	#network > ul > li > a {color: #2983C6;}
	#network > ul > li > a:hover {color: #F4C017;}

	#adress {
		font-size: 14px;
		text-align: center;
	}
	#copyright {
		clear: both;
		width: 100% !important;
	}
	#copyright > h2 {
		text-align: center;
		font-size: 12px !important;
	}
	#main-footer > #contact {
		margin: 0 auto;
	}	

	@media (max-width: 768px){
		#main-footer {
			z-index: -100;
			position: relative;
		}
		#main-footer > div {
			width: 100%;
			float: none;
		}
		#main-footer > div > ul > li {
			text-align: center;
		}
		#contact {
			max-width: 418px;
		}
		#contact > form > div {
			width: 100%;
			float: none;
		}
	}

	/*
		aside#footer-aside {
				background-color: #666666;
				width: 100%;
				position: fixed;
				text-align: center;
				bottom: 0;
				z-index: 100;
		}
		aside#footer-aside img {
				width: 100%;
				max-width: 800px;
				height: auto;
				vertical-align: bottom;
		}
		aside#footer-aside h3 {
				text-transform: uppercase;
				color: #FFFFFF;
		}
		aside#page-single-aside {
				background-color: black;
				width: 100%;
				max-height: 108px !important;
				overflow: hidden;
				display: block;
				text-align: center;
		}
		aside#page-single-aside img {
				width: 100%;
				max-width: 800px;
				height: auto;
				vertical-align: bottom;
		}
		aside#page-single-aside h3 {
				text-transform: uppercase;
				color: #FFFFFF;
		}
		aside#page-single-aside-widget {
				background-color: transparent;
				width: 100%;
				max-height: 150px !important;
				overflow: hidden;
				display: block;
				text-align: center;
		}
		aside#page-single-aside-widget-nomaxheight {
				background-color: transparent;
				width: 100%;
				height:	auto;
				overflow: hidden;
				display: block;
				text-align: center;
		}
	*/




/* ----------------------- */
/* ------- INDEX --------- */
/* ----------------------- */

	.home-section {
		margin: 0 auto;
	}
	.layout {
		/*max-width: 1366px;*/
		width: 100%;
		margin: 0 auto;
		padding: 0 20px 0;
		background-color: rgb(245,245,245);
	}

	/* Promotion */

		#home-promotion {
			/*margin-top: 170px !important;*/
			padding-bottom: 30px;
			margin-top: 10px;
			background-color: #FFFFFF;
		}
		.layout-promotion {
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-justify-content: space-between;
				-ms-flex-pack: justify;
					justify-content: space-between;
			-webkit-flex-direction: row;
				-ms-flex-direction: row;
					flex-direction: row;
			-webkit-flex-wrap: wrap;
				-ms-flex-wrap: wrap;
					flex-wrap: wrap;
			-ms-flex-line-pack: justify;
			        -webkit-align-content: space-between;
			        align-content: space-between;
			-webkit-align-items: stretch;
				-ms-flex-align: stretch;
					align-items: stretch;
		}
		.promotion-article {
				display: -webkit-flex;
				display: -ms-flexbox;
				display: flex;
				-webkit-flex-direction: column;
				    -ms-flex-direction: column;
				        flex-direction: column;
				-webkit-justify-content: space-between;
				    -ms-flex-pack: justify;
				        justify-content: space-between;
				position: relative;
				width: 25%;
				padding: 12px;
				text-align:center;
		}
		.promotion-article-img {
			/*position: absolute;
			z-index: -1;
			top: -140px;
			left: 50%;
			margin-left: -70px;
			width: 140px;
			height: auto;*/
			
			/*filter: invert(33%)*/

		}
		.promotion-article-title {
			text-align: center;
			font-size: 28px;
			margin: 10px auto;
		}
		.promotion-article-list {
			margin: 0 auto;
			color: #666666;
			text-align: left;
			list-style: none;
			display: table;
		}

		/* Buttonplay */
			input.promotion-article-buttonplay {
				font-size: 18px !important;
				margin: 1em auto !important;
				border-width: 2px !important;
				border-style: solid !important;
				background-color: transparent !important;
			}
			input.promotion-article-buttonplay.green {border-color:#119138;color:#119138;}
			input.promotion-article-buttonplay.green:hover {background-color:#119138 !important;color:#FFFFFF;}
			input.promotion-article-buttonplay.blue {border-color:#2983C6;color:#2983C6;}
			input.promotion-article-buttonplay.blue:hover {background-color:#2983C6 !important;color:#FFFFFF;}
			input.promotion-article-buttonplay.yellow {border-color:#F4C017;color:#F4C017;}
			input.promotion-article-buttonplay.yellow:hover {background-color:#F4C017 !important;color:#FFFFFF;}
			input.promotion-article-buttonplay.red {border-color:#E31C20;color:#E31C20;}
			input.promotion-article-buttonplay.red:hover {background-color:#E31C20 !important;color:#FFFFFF;}

		@media (max-width: 768px){
			#home-promotion {
				background-color: transparent;
				margin-top: inherit !important;
			}
			.promotion-article {
				width: 50%;
			}
			.promotion-article-img {
				position: static;
				display: block;
				margin: 0 auto;
			}
			.promotion-article-list {
				/*color: #FFFFFF;*/
				color: #000000;
			}
		}

		@media (max-width: 436px){
			.promotion-article {
				width: 100%;
			}
		}

	/* Slider */

		#smooth_slider_review{
			margin: 0 auto;
		}
		#home-slider {
			background-image: url(https://hexamob.com/wp-content/themes/MDLWP/img/bg-sea.jpg);
			background-attachment: fixed;
			background-position: 50%;
			background-size: cover;
			padding: 70px 0;
		}
		.layout-slider {
			overflow: hidden;
			width: 100%;
			max-width: 934px;
			text-align: justify !important;
		}
		.smooth_slideri > h2 , .smooth_slideri > span {
			font-family: sans-serif !important;
			text-align: left !important;
		}

		/* Slider Customization*/

			/*
				section#home-slider .smooth_next , section#home-slider .smooth_prev {
					background-image: url(https://hexamob.com/wp-content/themes/MDLWP/img/slider-arrow.png);
					background-image: none;
					background-size: 24px 24px;
				}
				section#home-slider .smooth_prev {
					-webkit-transform: rotate(180deg);
							transform: rotate(180deg);
				}
			*/

			.smooth_next , .smooth_prev {
				display: none;
			}
			.smooth_nav {
				left: 0;
				right: 0;
				bottom: 12px;
				margin: 0 auto;
			}
			.smooth_slider_nnav {
				border-color: #2983C6 !important;
				/*border-color: #FFFFFF !important;*/
				border-radius: 8em !important;
				padding: 6px 11px !important;
				color: transparent !important; /* TODO: Quitarlo desde el propio Plug-In; */
			}
			.smooth_slider_nnav.activeSlide {
				background-color: #2983C6 !important;
				/*background-color: #FFFFFF !important;*/
			}

	/* Highlighted */
		
		#home-highlighted {
			padding: 70px 0;
			width: 100%;
			text-align: center;
			overflow: hidden;
			background-color: #FFFFFF;
		}
		.highlighted-section {
			width: 50%;
			float: left;
			padding: 0 20px;
		}
		.highlighted-img {
			width: 250px;
			height: auto;
		}
		.highlighted-img:hover {
			-webkit-transform: scale(1.1);
					transform: scale(1.1);
			position: relative;
			z-index: 1;
		}
		.highlighted-title {
			color: #2983C6;
			margin: 12px;
			font-size: 38px;
			text-transform: uppercase;
		}
		.home-slogan-title {
			    /*font-family: "Allerta Stencil";*/
			    font-size: 48px;
			    font-style: normal;
			    font-variant: norma;
			    font-weight: 50;
			    line-height: 60px;
			
		}
		.home-slogan-description {
				font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		    font-size: 24px;
		    font-style: italic;
		    font-variant: normal;
		    font-weight: 500;
		    line-height: 32px;
		    padding-top: 16px;
			
		}

		@media (max-width: 774px) {
			.highlighted-section {
				width: 92%;
				display: block;
				float: none;
				clear: both;
				margin: 0 auto 50px;
			}
		}

	/* Loop */

		#loop-posts {
			overflow: hidden;
			width: 100%;
			text-align: center;
			//background-image: url(https://hexamob.com/wp-content/themes/MDLWP/img/bg-magazines.jpg);
			background-color: #000000;
			background-position: center top;
			background-size: 100% auto;
			background-attachment: scroll;
			transition: background-position !important; /* Parallax Fluid Transition */
		}
		.posts-section {
			width: 100%;
			clear: both;
			overflow: hidden;
			padding-top: 30px; /* TODO: Quitar para vesion anterior; */
		}
		.posts-section-title {
			overflow: hidden;
			margin-right: 0.2em;
			text-align: right;
			
			color: #FFFFFF;
			font-size: 100px;
			text-transform: uppercase;
			line-height: 0.6;
			transition: 0.4s;
			padding-top: 0.2em;
		}
		.layout-posts {
			max-width: 100%;
			padding: 0 50px 32px;
			overflow: hidden;

			background-color: #FFFFFF;
		}

		
		.home-loop-article {
			text-align: center;
			color: #666666;
			float: left;
			padding: 60px 22px 10px;
			width: 25%;
			background-color: #FFFFFF;
		}
		.home-loop-article:hover {
			-webkit-transform: scale(1.1);
					transform: scale(1.1);
			position: relative;
			z-index: 1;
		}
		.home-loop-article-title {
			color: #2983C6;
			font-size: 24px;
			line-height: 1.3em;
			margin: 10px auto;
		}
		.home-loop-article-excerpt {
			text-align: justify;
			color: #666666
		}
		.loop-article-footer {
			// min-height: 30px;
		}

		@media (max-width: 1270px) and (min-width: 836px) {
			.home-loop-article {
				width: 50%;
			}
			.home-loop-article:nth-of-type(2n+1) {
				float: left;
				clear: both;
			}
			.home-loop-article:nth-of-type(2n) {
				float: left;
			}
		}

		@media (max-width: 836px){
			#loop-posts {
				margin: 0 auto;
			}
			.posts-section {
				padding-top: 60px;
			}
			.posts-section-title {
				margin: 0 auto;
				text-align: center;
				font-size: 80px;
			}
			.home-loop-article {
				width: 100%;
				clear: both;
				float: none;
			}
			.home-loop-article:hover {
				-webkit-transform: none;
						transform: none;
			}
		}

		@media (max-width: 452px){
			.posts-section {
				padding-top: 60px;
			}
			.posts-section-title {
				font-size: 60px !important;
			}
		}




/* ----------------------- */
/* ------- SIDEBAR ------- */
/* ----------------------- */

	#sidebar {
		float: right; /* TODO: Maybe broken; */
		width: 25%;
		margin-right: 5%;
		text-align: center;
	}
	.sidebar-section {
		margin-top: 50px;
	}
	.sidebar-section-title {
		font-size: 42px;
		color: #666666;
		letter-spacing: 1px;
		text-align: center;
		text-transform: uppercase;
	}
	.loop-article {
		margin-bottom: 48px;
	}
	.loop-article-title {
		margin-top: 12px;
		color: #2983C6;
		font-size: 20px;
	}
	.loop-article-excerpt {
		text-align: justify;
		font-size: 14px;
		margin: 0;
	}

	/* .loop-article-footer min-height on index loop*/

	@media (max-width: 688px) {
		#sidebar {
			float: none;
			width: 100%;
			margin: 50px auto 0;
		}
	}




/* ----------------------- */
/* ------- CONTENT ------- */
/* ----------------------- */

	#content {
		width: 70%;
		float: right;
	}
	#contentportfolio {
		width: 100%;
		float: left;
	}
	.content-header {
		margin-bottom: 1.5em;
	}
	.content-title {
		font-size: 32px;
		text-align: left;
		color: #2983C6;
		text-transform: capitalize;
		letter-spacing: 1px;
	}
	.content-body > img {
		margin: 0 auto 1.5em;
		display: block;
		width: 100%;
		max-width: 480px;
	}
	.fullimg {
		max-width: 100% !important;
	}
	.logodevice , .logofabricante {
		max-width: 180px !important;
	}
	.content-body h2 {
		color: #2983C6;
		letter-spacing: 1px;
		font-size: 26px;
	}
	.content-body h3 {
		color: #2983C6;
		font-size: 22px;
		margin-bottom: 8px;
	}
	.content-body h4 {
		color: #2983C6;
		margin-top: 8px;
		font-size: 18px;
	}
	.content-body p {
		text-align: justify;
	}
	.content-body a {
		color: #2983C6;
	}
	.content-body a:hover {
		color: #F4C017;
	}
	.content-body li {
		margin-bottom: 8px;
	}
	.nav-links {
		overflow: hidden;
	}



	@media (max-width: 688px) {
		/* Sidebar width @media on SIDEBAR */
		#content {
			float: none;
			width: 100%;
		}
	}

	/* Excepcion para los posts de Root autogenerados */
		#available-resources {
			text-align: center;
			clear: both;
		}
		#available-resources h3 {
			text-transform: uppercase;
		}




/* ----------------------- */
/* ------- ARVHIVE ------- */
/* ----------------------- */

	#archive {
		width: 70%;
		float: right;
	}
	.archive-article {
		clear: both;
		overflow: hidden;
		margin-bottom: 50px;
		width: 100%;
	}
	.archive-thumbnail {
		float: left;
		margin-right: 3%;
		width: 35%;
		height: auto;
	}
	.archive-article-description {
		float: left;
		width: 62%;
	}
	.archive-article-title {
		font-size: 24px;
		color: #2983C6;
	}
	.archive-article-paragraph {
		margin-bottom: 8px;
		text-align: justify;
	}

	@media (max-width: 688px) {
		#archive {
			width: 100%;
		}
		.archive-thumbnail {
			float: none;
			text-align: center;
			width: 100%;
			max-width: 280px;
			height: auto;
		}
		.archive-article-description {
			float: none;
			width: 100%;
		}
	}




/* ----------------------- */
/* ------- CONTACT ------- */
/* ----------------------- */

	#contact {
		text-align: left;
		max-width: 672px;
	}
	.form-response-container {
		padding: 2em;
		display: inline-block;
		background-color: #CCCCCC;
		margin-bottom: 2em;
	}
	.form-response-title {
		text-transform: uppercase;
		text-align: center;
		font-size: 30px;
	}
	.form-response-title.success {color: #119138;}
	.form-response-title.failed {color: #E31C20;}
	.contact-section {
		float: left;
		width: 50%;
		margin: 12px auto;
	}
	.contact-label {
		display: block;
		margin: 0.8em 0.5em 0.2em;
	}
	#message {
		width: 100%;
		max-width: 418px;
	}
	.submit {
		text-transform: uppercase;
	}

	/* Budget */
		#budget-form-container {
			position: relative;
		}
		#budget-form-container label {
			margin-left: 2px;
		}
		.budget-form {
			position: absolute;
			display: none;
			background-color: white;
		}
		.budget-form-section {margin-left: 2em;}

		.section-global {margin: 0 0 1em;}
		.section-global input {margin: 0 0 0.5em 1em;}
		.section-global label {display: inline-block; width: 5em;}
		/*.budget-form span {font-weight: bold;}*/
		.section-language > div {
			float: left;
			margin-right: 2em;
		}
		.section-language-other {float: none !important; clear: both;}
		.example {margin: 0.5em;}
		.currentForm {z-index: 10;}
		.helper {cursor: help;}
		.helper:hover {position: relative;}
		.helper:hover:after {
			content: attr(helper);
			padding: 8px 18px;
			position: absolute;
			background-color: #CCCCCC;
			width: 250px;
			top: 100%;
			left: 0.8em;
			z-index: 100;
			border-radius: 5px;
			border-color: #443F3F;
			border-style: solid;
			border-width: 1px
		}
	/* Hexamanager */





/* ----------------------- */
/* ----- MOBILE FIXES ---- */
/* ----------------------- */

	body.mobile a , body.mobile ul , body.mobile li , body.mobile img , body.mobile article , body.mobile input {
		transition: none !important;
		background-attachment: scroll !important;
	}

	body.mobile #main-footer {
		position: static !important;
	}

	.fullimgreview {
		width: 50% !important;
		max-width: 400px !important;
	}

	/* wmpl language-selector.css */

	/* IE5.5 hacks */
* html #lang_sel,
* html #lang_sel_list {
  width: 12em;
}
* html #lang_sel a,
* html #lang_sel_list a {
  width: 149px;
}
* html #lang_sel a:visited,
* html #lang_sel_list a:visited {
  width: 149px;
}
* html #lang_sel ul ul,
* html #lang_sel_list ul {
  top: 18px;
}
* html #lang_sel ul ul a,
* html #lang_sel_list ul a {
  width: 150px;
}
* html #lang_sel ul ul a:visited,
* html #lang_sel_list ul a:visited {
  width: 150px;
}

/* remove all the bullets, borders and padding from the default list styling */
#lang_sel {
  height: 32px;
  position: relative;
  font-family: verdana, arial, sans-serif;
  display: inline-block;
  /* style the table so that it takes no part in the layout - required for IE to work */
  /* style the top level hover */
}
#lang_sel ul {
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  /* hide the sub levels and give them a positon absolute so that they take up no room */
}
#lang_sel ul li:hover ul, #lang_sel ul a:hover ul {
  visibility: visible;
}
#lang_sel ul ul {
  width: 149px;
  visibility: hidden;
  position: absolute;
  height: 0;
  top: 25px;
  left: 0;
  border-top: 1px solid #cdcdcd;
}
#lang_sel ul ul a {
  background: #ffffff;
  color: #444444;
  height: auto;
  line-height: 1em;
  padding: 5px 10px;
  border-width: 0 1px 1px 1px;
}
#lang_sel ul ul a:visited {
  background: #ffffff;
  color: #444444;
  height: auto;
  line-height: 1em;
  padding: 5px 10px;
  border-width: 0 1px 1px 1px;
}
#lang_sel li {
  float: left;
  width: 149px;
  position: relative;
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
}
#lang_sel li:before {
  content: '' !important;
}
#lang_sel a {
  display: block;
  font-size: 11px;
  text-decoration: none !important;
  color: #444444;
  border: 1px solid #cdcdcd;
  background: #fff;
  padding-left: 10px;
  line-height: 24px;
}
#lang_sel a:visited {
  display: block;
  font-size: 11px;
  text-decoration: none !important;
  color: #444444;
  border: 1px solid #cdcdcd;
  background: #fff;
  padding-left: 10px;
  line-height: 24px;
}
#lang_sel a.lang_sel_sel {
  background: url(../img/nav-arrow-down.png) #fff right no-repeat;
  color: #444;
}
#lang_sel a.lang_sel_sel:hover {
  text-decoration: none;
  color: #000;
}
#lang_sel table {
  position: absolute;
  top: 0;
  left: 0;
  border-collapse: collapse;
}
#lang_sel a:hover, #lang_sel ul ul a:hover, #lang_sel :hover > a, #lang_sel ul ul :hover > a {
  color: #000;
  background: #eee;
}
#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}
#lang_sel.icl_rtl {
  text-align: right;
  direction: rtl;
}
#lang_sel.icl_rtl .lang_sel_sel {
  padding-right: 14px;
}

/* make the second level visible when hover on first level list OR link */
#lang_sel_footer {
  margin: 0;
  padding: 7px;
  text-align: center;
  font: 11px Verdana, sans-serif;
  min-height: 15px;
  clear: both;
  background-color: #fff;
  border: 1px solid #cdcdcd;
}
#lang_sel_footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#lang_sel_footer ul li {
  display: inline;
  margin: 0 1px 0 0;
  padding: 0;
  white-space: nowrap;
  line-height: 25px;
}
#lang_sel_footer ul li img {
  position: relative;
  top: 1px;
  width: 18px;
  height: 12px;
}
#lang_sel_footer ul li a {
  text-decoration: none;
  padding: 5px 10px;
}
#lang_sel_footer ul li a:visited {
  text-decoration: none;
  padding: 5px 10px;
}

#wpml_credit_footer {
  width: 100%;
  margin: 10px 0;
  padding: 0;
  text-align: center;
  font-size: 11px;
}

/* remove all the bullets, borders and padding from the default list styling */
#lang_sel_list {
  height: 32px;
  position: relative;
  z-index: 99;
  font-family: verdana, arial, sans-serif;
  /* style the table so that it takes no ppart in the layout - required for IE to work */
}
#lang_sel_list ul {
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
}
#lang_sel_list ul li:hover ul, #lang_sel_list ul a:hover ul {
  visibility: visible;
}
#lang_sel_list ul.lang_sel_list_vertical {
  width: 149px;
}
#lang_sel_list ul a {
  background: #ffffff;
  color: #444444;
  height: auto;
  line-height: 1em;
}
#lang_sel_list li {
  float: left;
  position: relative;
  padding: 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
}
#lang_sel_list li:before {
  content: '' !important;
}
#lang_sel_list a {
  display: block;
  font-size: 11px;
  text-decoration: none !important;
  color: #444444;
  background: #fff;
  line-height: 18px;
  padding-left: 5px;
}
#lang_sel_list a:visited {
  display: block;
  font-size: 11px;
  text-decoration: none !important;
  color: #444444;
  background: #fff;
  line-height: 18px;
  padding-left: 5px;
}
#lang_sel_list a.lang_sel_sel {
  background-image: none;
  color: #444;
}
#lang_sel_list a.lang_sel_sel:hover {
  text-decoration: none;
  color: #000;
}
#lang_sel_list.lang_sel_list_vertical {
  width: 149px;
  /* hide the sub levels and give them a positon absolute so that they take up no room */
}
#lang_sel_list.lang_sel_list_vertical ul {
  /*visibility:hidden;position:absolute;*/
  height: 0;
  top: 19px;
  left: 0;
  border-top: 1px solid #cdcdcd;
}
#lang_sel_list.lang_sel_list_vertical ul a {
  padding: 3px 10px;
}
#lang_sel_list.lang_sel_list_vertical li {
  width: 149px;
}
#lang_sel_list.lang_sel_list_vertical a {
  border: 1px solid #cdcdcd;
  border-top-width: 0;
  padding-left: 10px;
}
#lang_sel_list.lang_sel_list_vertical a:visited {
  border: 1px solid #cdcdcd;
  border-top-width: 0;
  padding-left: 10px;
}
#lang_sel_list table {
  position: absolute;
  top: 0;
  left: 0;
  border-collapse: collapse;
}
#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

/* style the second level links */
#lang_sel_list_list ul a:visited {
  background: #ffffff;
  color: #444444;
  height: auto;
  line-height: 1em;
  padding: 3px 10px;
}

/* reset menu img definitions */
.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
